auxiliary_data_dir: /nird/home/olivie/auxiliary_data
calculate_mmm: false
input_files:
- /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/tas_rtnt/metadata.yml
- /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/tas_rtmt/metadata.yml
- /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/rtnt/metadata.yml
- /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/rtmt/metadata.yml
log_level: debug
output_file_type: pdf
plot_dir: /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/plots/cmip5/ecs
profile_diagnostic: false
recipe: recipe_ecs.yml
run_dir: /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/run/cmip5/ecs
script: ecs
version: 2.1.0
work_dir: /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/work/cmip5/ecs
write_netcdf: true
write_plots: true
